> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstack.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a project with the Chainstack Platform API

> Delete a project and its associated resources from Chainstack using the Platform API. Send a DELETE request to /v1/projects/{id}/ identified by project ID.



## OpenAPI

````yaml delete /v1/projects/{id}/
openapi: 3.0.3
info:
  x-logo:
    url: https://chainstack.com/assets/docs/api-docs-logo.svg
    backgroundColor: '#F5F8FC'
    altText: Chainstack
  title: 💙 CHAINSTACK PLATFORM API
  version: v1
  contact:
    name: API Support
    email: support@chainstack.com
  description: >
    A set of API endpoints to operate and manage the platform resources.<br>

    See also a [quick API
    tutorial](https://docs.chainstack.com/reference/quick-tutorial).
servers:
  - url: https://api.chainstack.com
    description: API endpoint
security: []
paths:
  /v1/projects/{id}/:
    parameters:
      - $ref: '#/components/parameters/Id'
    delete:
      tags:
        - Project
      summary: Delete Project
      description: Delete the project.
      operationId: deleteProject
      responses:
        '204':
          description: No response body
        '404':
          $ref: '#/components/responses/NotFoundError'
      security:
        - APIKeyAuthentication: []
components:
  parameters:
    Id:
      name: id
      in: path
      required: true
      description: A unique value identifying the Object.
      schema:
        type: string
  responses:
    NotFoundError:
      description: >-
        Object does not exist or caller has insufficient permissions to access
        it.
      content:
        application/json:
          schema:
            type: object
            properties:
              error:
                type: object
                properties:
                  code:
                    type: string
                    description: A string indicating the kind of error.
                  message:
                    type: string
                    description: A human-readable description of the error.
  securitySchemes:
    APIKeyAuthentication:
      type: http
      scheme: bearer
      description: >
        Chainstack API uses [API
        keys](https://docs.chainstack.com/reference/platform-api-getting-started)
        to authenticate requests. You can view and manage your API keys in the
        platform UI.

        Your API keys carry many privileges, so be sure to keep them secure!

        Provide your API key as the `Authorization` header. The value of the
        header consists of `Bearer` prefix and secret key generated through the
        platform UI.


        ```bash

        curl -X GET 'https://api.chainstack.com/v1/organization/' \

        --header 'Authorization: Bearer
        FX7CWlLg.FMpAO8cgCX2N7s41EncRru2nb5CmTZUt'

        ```


        All API requests must be made over HTTPS.

````